@charset "utf-8";
/*register CSS*/

.nav-tabs {
	margin-top:20px;
	font-size:150%;
	border:none;
	}
.nav-tabs li {
	margin-right:5px;
	color:#fff;
	border-top-right-radius:6px;
	background:url(../images/register2.png) no-repeat;
	}

.nav-tabs>li>a {
	color:#fff;
	}
.nav-tabs>li>a:focus, .nav-tabs>li>a:hover {
	color:#696969;
	}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	margin:0;
	color:#fff;
	border-top-right-radius:6px;
	background:url(../images/register1.png) no-repeat;
	}
.tab-content {
	padding:0 3%;
	}
.tab-content h3 {
	margin:25px 0;
	font-size:150%;
	color:#4db2ff;
	text-align:center;
	}
.form-group .control-label {
    font-size: 125%;
    font-weight: normal;
}
.code {
    display:block;
}